Description: fix documentation privacy breaches
Author: Jerome Charaoui <jerome@riseup.net>
Last-Update: 2018-05-23
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep
--- a/docs/source/conf.py
+++ b/docs/source/conf.py
@@ -63,8 +63,7 @@ if not on_rtd:  # only import and set the theme if we’re building docs locally
 if on_rtd or html_theme == 'sphinx_rtd_theme':
 	html_context = {
 		'css_files': [
-			'https://media.readthedocs.org/css/sphinx_rtd_theme.css',
-			'https://media.readthedocs.org/css/readthedocs-doc-embed.css',
+			'_static/css/css/sphinx_rtd_theme.css',
 			'_static/css/theme_overrides.css',
 		],
 	}
